[Desktop Entry]
Encoding=UTF-8
Name=KStep
Name[af]=Kstep
Name[eo]=Step
Name[fa]=پله‌ی K
Name[lo]=ຕົວຈັດການຫນ້າຕ່າງສະເຕ໊ບ - K
Name[nso]=KKgato
Name[sv]=Kstep
Name[th]=ตัวจัดการหน้าต่างสเต็ป - K
Name[ven]=Tshitepe tsha K
X-KDE-Library=kwin_kstep
